body {
  /* cursor: url('../images/weapon-crosshair.png'), default; */
}

a,
button,
i {
  cursor: pointer;
}

main {
  z-index: 0;
}

#slide1 {
  position: relative;
}

#slide1 .slick-prev {
  position: absolute;
  left: 40px;
  z-index: 2000;
}

#slide1 .slick-next {
  position: absolute;
  right: 55px;
  z-index: 2000;
}

#slide1 .slick-prev:before,
#slide1 .slick-next:before {
  font-size: 45px;
}

#services {
  background-color: #fff;
  height: auto;
  padding: 100px 0 100px 0;
}

#services .services-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #000;
  margin-bottom: 50px;
}

#services .services-header p.stitle {
  color: #444444;
}

#services .services-header hr {
  display: block;
  margin: 15px 0 25px 0;
  width: 130px;
  height: 2px;
  border: 1px solid #00aaac;
}

#services .services-main {
  width: 100%;
  height: auto;
}

#services .services-main .container-service {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding-bottom: 300px;
}

#services .services-main .container-service .image-container {
  width: 75%;
  overflow: hidden;
  height: 400px;
  position: relative;
}

#services .services-main .container-service .image-container .overlayEffect1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #f9b000;
}

#services .services-main .container-service .image-container .overlayEffect2 {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #f9b000;
}

@media(max-width:1130px) {

  #services .services-main .container-service .image-container .overlayEffect2,
  #services .services-main .container-service .image-container .overlayEffect1 {
    display: none;
  }
}

#services .services-main .container-service .image-container img {
  width: 90%;
  position: relative;
  /*left: -20%;*/
  -webkit-animation-name: move;
  animation-name: move;
  -webkit-animation-duration: 15s;
  animation-duration: 15s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in;
}

@media screen and (max-width: 1124px) {
  #services .services-main .container-service .image-container img {
    -webkit-transform: scale(0.6);
    transform: scale(0.6);
  }
}

@-webkit-keyframes move {
  0% {
    top: 0;
  }

  50% {
    top: -50px;
  }

  100% {
    top: 0;
  }
}

@keyframes move {
  0% {
    top: 0;
  }

  50% {
    top: -50px;
  }

  100% {
    top: 0;
  }
}

#services .services-main .container-service .content-container {
  background-color: #181818;
  color: #fff;
  /* width: 800px;
   */
  width: 50%;
  height: 330px;
  position: relative;
  left: -175px;
  top: 308px;
  z-index: 1;
  padding: 35px 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

@media(max-width:768px) {
  #services .services-main .container-service .content-container {
    height: auto;
  }
}

#services .services-main .container-service .content-container h3 {
  color: #fff;
  position: relative;
  padding-left: 70px;
}

#services .services-main .container-service .content-container h3::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 60px;
  height: 2px;
  background-color: #f9b000;
}

#services .services-main .container-service .content-container p {
  color: #c0c0c0ff;
  font-size: 20px;
  margin-bottom: 5px;
}

@media(max-width:768px) {
  #services .services-main .container-service .content-container p {
    margin-bottom: 15px;
  }
}

#services .services-main .container-service .content-container .fa-arrow-right,
#services .services-main .container-service .content-container .fa-arrow-left {
  color: #e67e22;
  border-bottom: 1px solid #f9b000;
  padding-bottom: 5px;
  -webkit-transform: rotate(0) scale(1);
  transform: rotate(0) scale(1);
  -webkit-transform-origin: 10px;
  transform-origin: 10px;
  cursor: pointer;
  -ms-flex-item-align: start;
  align-self: flex-start;
  -webkit-animation: none;
  animation: none;
  -webkit-transition: all ease 0.5s;
  transition: all ease 0.5s;
}

#services .services-main .container-service .content-container .fa-arrow-right:hover {
  -webkit-transform: rotate(360deg) scale(1.5);
  transform: rotate(360deg) scale(1.5);
  padding-bottom: 4px;
  -webkit-animation-name: hide;
  animation-name: hide;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
}

@-webkit-keyframes hide {
  0% {
    border-bottom: 1px solid #f9b000;
  }

  10%,
  90% {
    border-bottom: none;
  }

  100% {
    border-bottom: 1px solid #f9b000;
  }
}

@keyframes hide {
  0% {
    border-bottom: 1px solid #f9b000;
  }

  10%,
  90% {
    border-bottom: none;
  }

  100% {
    border-bottom: 1px solid #f9b000;
  }
}

#services .services-main .container-service .content-container .fa-arrow-left:hover {
  -webkit-transform: rotate(-360deg) scale(1.5);
  transform: rotate(-360deg) scale(1.5);
  -webkit-animation-name: hide;
  animation-name: hide;
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-timing-function: ease;
  animation-timing-function: ease;
}

@keyframes hide {
  0% {
    border-bottom: 1px solid #f9b000;
  }

  10%,
  90% {
    border-bottom: none;
  }

  100% {
    border-bottom: 1px solid #f9b000;
  }
}

@media (min-width: 1200px) {
  #services .services-main .container-service {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }

  #services .services-main .container-service .image-container {
    width: 100%;
  }
}

#services .services-main>div:last-child {
  padding-bottom: 200px;
}

#services .services-main>div:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

#services .services-main>div:nth-child(even) .image-container img {
  -webkit-animation-name: move-reverse;
  animation-name: move-reverse;
  -webkit-animation-duration: 15s;
  animation-duration: 15s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
}

@-webkit-keyframes move-reverse {
  0% {
    top: -50px;
  }

  50% {
    top: 0;
  }

  100% {
    top: -50px;
  }
}

@keyframes move-reverse {
  0% {
    top: -50px;
  }

  50% {
    top: 0;
  }

  100% {
    top: -50px;
  }
}

#services .services-main>div:nth-child(even) .content-container {
  position: relative;
  top: 308px;
  left: 175px;
}

@media screen and (max-width: 1124px) {

  #services .services-main>div:first-child,
  #services .services-main>div:nth-child(3) {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
    -ms-flex-direction: row-reverse !important;
    flex-direction: row-reverse !important;
  }

  #services .services-main>div:first-child,
  #services .services-main>div:nth-child(2),
  #services .services-main>div:nth-child(3),
  #services .services-main>div:last-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 0;
    height: 330px;
  }

  @media(max-width:768px) {

    #services .services-main>div:first-child,
    #services .services-main>div:nth-child(2),
    #services .services-main>div:nth-child(3),
    #services .services-main>div:last-child {
      height: auto;
    }
  }

  #services .services-main>div:first-child .image-container,
  #services .services-main>div:nth-child(2) .image-container,
  #services .services-main>div:nth-child(3) .image-container,
  #services .services-main>div:last-child .image-container {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
    height: 100%;
    position: static;
  }

  #services .services-main>div:first-child .image-container img,
  #services .services-main>div:nth-child(2) .image-container img,
  #services .services-main>div:nth-child(3) .image-container img,
  #services .services-main>div:last-child .image-container img {
    -webkit-animation: none;
    animation: none;
    position: static;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(1);
    transform: scale(1);
  }

  #services .services-main>div:first-child .content-container,
  #services .services-main>div:nth-child(2) .content-container,
  #services .services-main>div:nth-child(3) .content-container,
  #services .services-main>div:last-child .content-container {
    position: static;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
}

@media screen and (max-width: 760px) {
  #services .services-main>div {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
    justify-content: center !important;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 0;
    width: 100% !important;
    height: auto;
    margin-bottom: 10px;
  }

  #services .services-main>div .image-container {
    display: none !important;
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
  }

  #services .services-main>div .content-container {
    position: static !important;
    -ms-flex-preferred-size: 99% !important;
    flex-basis: 99% !important;
    padding: 20px;
  }
}

#services .scrollToTop {
  z-index: 1000;
}

@media(max-width:1100px) {
  #footer hr {
    margin: 0 auto;
  }

  #footer .stitle {
    text-align: center;
  }

  #footer h2 {
    text-align: center;
  }
}